/* Pravda specific CSS for Medium Up */

@media only screen and (min-width:768px) {

    .ccm-page .navbar-right {
        width: 40rem;
        padding-left: 10rem;
        bottom: 0;
    }
    
    
    .ccm-page .navbar-right.in {
        bottom: 0;
        width: 40rem;
    }
    
    .ccm-page .navbar-header {
        width: 100%;
    }
    /********************************
    /
    /   Slide 9 resets and tweaks
    /
    /********************************/
    
    .ccm-page .ccm-custom-style-slide9 {
        background-size: cover !important;
    }
    
    /********************************
    /
    /   Slide 6 resets and tweaks
    /
    /********************************/
    
    .ccm-page .ccm-custom-style-slide6 {
        background-size: cover !important;
    }
    
    /********************************
    /
    /   Slide 7 resets and tweaks
    /
    /********************************/
    
    .ccm-page .ccm-custom-style-slide7 {
        background-size: cover !important;
    }
    
    /********************************
    /
    /   Slide 8 resets and tweaks
    /
    /********************************/
    
    .ccm-page .ccm-custom-style-slide8 {
        background-size: cover !important;
    }
    
    
}

@media only screen and (min-width:1024px) {
    
    /********************************
    /
    /   Menu Bar resets and tweaks
    /
    /********************************/
    
    .ccm-page .page-template-standard-page .lss-slides-container {
        padding-top: 8rem !important;
        background-color: #FBF6ED !important;
    }
    
    .ccm-page.page-template-standard-page .lss-slide.single-page {
	padding: 12rem 0 0 0;
}
    

    .ccm-page .navbar-header {
        padding: 3rem 0;
    }
    
    .ccm-page .site-name li.book.mobile,
    .ccm-page .navbar-toggle,
    .ccm-page .navbar-right,
    .ccm-page .navbar-right.in,
    .ccm-edit-mode .ccm-page .navbar-right,
    .ccm-page .site-name li.book-mobile{
        display: none;
    }
    
    .ccm-page .site-name { 
        display: block;
        margin: 0 auto;
        padding: 2rem 0 0 0;
        position: relative;
        width: 95rem;
    }
    
    .ccm-page .site-name img {
        margin: 0 ; 
        width: 10rem !important;
        float: left;
    }
    
    .ccm-page .site-name ul {
        margin-left: 12rem;
        display: inline-block;
        margin: 0;
        position: relative;
        top: -.1rem;
        float: left;
    }
    .ccm-page .site-name li {
        display: inline-block;
    }
    .ccm-page .site-name li.book.desktop a {
        border: 1px solid #FBF6ED;
        color: #FBF6ED;
        padding: .4rem .75rem;
        text-align: center;
        position: relative;
        top: 0;
    }
    .ccm-page .site-name li a {
        color: #FBF6ED;
        font-size: 1.1rem;
        margin: 0 .75rem;
        text-transform: uppercase;
        letter-spacing: .15rem;
        font-family: 'Bell-Gothic-Bold', Helvetica, Arial, sans-serif;
        font-weight: normal;
    }
    .ccm-page .site-name .ccm-block-social-links {
        position: relative;
        top: -1.5rem;
        display: block;
    }
     .ccm-page .site-name .ccm-block-social-links li a {
        color: #FBF6ED;
        font-size: 1.6rem;
        margin: 0;
        padding: 0;
         
        letter-spacing: 0rem;
    }
    
    .ccm-page .site-name .ccm-block-social-links li a i{
        margin: 0;
        padding: 0;
        
        letter-spacing: 0rem;
    }
    
    /********************************
    /
    /   Slide 1 resets and tweaks
    /
    /********************************/
    
    .ccm-page #slide1 {
        background-attachment: fixed;
    }
    
    .ccm-page #slide1:after{
        border: 2.5rem solid #62A0D6;
    }
    
    .ccm-page .center-block-vertical {
        top: 4rem;
        left: 4rem;
        bottom: 4rem;
        right: 4rem;
    }
    

    .ccm-page .block-vertical img {
        max-width: 63%;
    }

    .ccm-page .block-vertical p {
        border-right: .75rem solid #62A0D6;
        border-left: .75rem solid #62A0D6;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .ccm-page .block-vertical p a {
        color: #FBF6ED; 
    }
    
    .ccm-page .block-vertical span a {
        color: #FBF6ED; 
        font-size: 1.6rem;
        width: 100%;
        font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
    }
    
    .ccm-page .block-vertical h3 span:before,
    .ccm-page .block-vertical h3 span:after {
      top: 1.8rem;
    }
    
    .ccm-page .drop-to-center {
        margin-top: 3.5rem;
    }  
    
    .ccm-page #slide1 .mobile {
        display: none;
    }
    
    .ccm-page #slide1 .desktop {
        display: block;
    }
    
    /********************************
    /
    /   Slide 2 resets and tweaks
    /
    /********************************/
    
    .ccm-page h2 {
        font-size: 4.6rem;
        margin: 0 0 3rem 0;
        letter-spacing: 1.8rem !important;
    }
    
    .ccm-page #slide2 {
        padding: 8rem;
    }
    
    /********************************
    /
    /   Slide 3 resets and tweaks
    /
    /********************************/
    
    .ccm-page #slide3 {
        padding: 16rem 0 16rem 0;
        background-attachment: fixed;
    }
    
    .ccm-page #slide3 .ccm-block-file a {
        font-size: 1.6rem;
        line-height: 4rem;
        letter-spacing: .2rem;
    }
    
    /********************************
    /
    /   Slide 4 resets and tweaks
    /
    /********************************/
    
    .ccm-page #slide4 {
        padding: 8rem 0 8rem 0;
    }

    .ccm-page .ccm-custom-style-slide4 {
        background-image: none !important;
    }
    
    .ccm-page #slide4 .ccm-block-page-list-wrapper {
            display: block;
    }
    
    /********************************
    /
    /   Slide 5 resets and tweaks
    /
    /********************************/
    
    /* home page promo */

    .ccm-block-page-list-home-items {
        padding: 1rem 2.5rem;
    }

    .ccm-block-page-list-home-items .ccm-block-page-list-page-entry {
        padding: 1rem;
    }

    .home-feature-panel {
        display: block;
        position: relative;
        padding: 0 !important;
        margin: 0 !important;
    }

    .home-feature-bg-img {
        background-size:cover;
        background-position: center center; 
        width: 100%;
        height: 25rem;
        position: relative;
        z-index: 0;
        margin: 0 !important;
    }

    .home-feature-panel .darken {
        background-color: rgba(0,0,0,.4);
        position: absolute;
        bottom: 1rem;
        left: 1rem;
        right: 1rem;
    }

    .home-feature-panel .darken h5 {
        font-family: "Bell-Gothic-Bold", sans-serif;
        font-size: .9rem;
        color:  #FBF6ED;
        letter-spacing: .1rem;
        text-transform: uppercase;
        padding: 0;
        font-weight: normal;
    }

    .home-feature-panel .darken p {
        font-size: .85rem;
        color:  #FBF6ED;
        letter-spacing: .2rem;
        padding: 0;
        margin: .2rem auto .4rem auto;
        text-transform: uppercase;
    }
 
    /********************************
    /
    /   Slide 6 resets and tweaks
    /
    /********************************/
    
    .ccm-page #slide6 {
        padding: 8rem 0;
        background-attachment: fixed;
    }
    
    .ccm-page #slide6 .mobile {
        display: none;
    }
    .ccm-page #slide6 .desktop {
        display: block;
    }
    
    .ccm-page #slide6 h3.cream-text {
       color:  #FBF6ED;
       font-weight: normal;
       letter-spacing: .3rem;
         font-family: 'Archer-Medium', 'Arial', sans-serif;
    }
    
    .ccm-page #slide6 .double-border.cream-text p,
    .ccm-page #slide6 .double-border.cream-text a 
    {
       color:  #FBF6ED !important;
       font-family: "Bell-Gothic-Bold", sans-serif;
       font-size: 1.4rem !important;
    }
    
    .ccm-page #slide6 .double-border.cream-text small {
        font-size: 1.1rem;
    }
    
    .ccm-page #slide6 .double-border p {
        font-weight: normal;
        font-family: "Bell-Gothic-Bold", sans-serif;
    }
    
    /********************************
    /
    /   Slide 7 resets and tweaks
    /
    /********************************/
    
    
    .ccm-page #slide7  {
        background-attachment: fixed;
        padding: 12rem 0 0 0;
    }
    
    .ccm-page .ccm-custom-style-slide7 {
        background-size: cover;
    }
    
    
    /*.ccm-page #slide7 .functions-text {
        background: transparent;
    }*/
    
    .ccm-page .functions-text {
        display: block;
        margin: 12rem  0 0 0;
        padding: 4rem 0;
    }
    
    /********************************
    /
    /   Slide 8 resets and tweaks
    /
    /********************************/
    
    .ccm-page .ccm-custom-style-slide8 {
        background-size: cover;
    }
    
    .ccm-page #slide8 {
        padding: 60rem 0 20rem 0;
    }
    
    .ccm-page .subscribe-block {
    margin: 0 0 7rem 0;
    }
    
    .ccm-page .subscribe-background {
        background: transparent;
        padding: 0;
    }

    .ccm-page #mc-embedded-subscribe-form input {
        background: transparent;
        border: 1px solid #ffffff;
        font-size: .9em;
        padding: 1.5rem 2rem;
        margin: .5rem 0;
        font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
        width: 80%;
    }


    .ccm-page #mc-embedded-subscribe-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #ffffff;
        text-transform: uppercase;
        opacity: 1;
    }
    .ccm-page #mc-embedded-subscribe-form input::-moz-placeholder { /* Firefox 19+ */
       color: #ffffff;
        text-transform: uppercase;
        opacity: 1;
    }
    .ccm-page #mc-embedded-subscribe-form input:-ms-input-placeholder { /* IE 10+ */
        color: #ffffff;
        text-transform: uppercase;
        opacity: 1;
    }
    .ccm-page #mc-embedded-subscribe-form input:-moz-placeholder { /* Firefox 18- */
      color: #ffffff;
        text-transform: uppercase;
        opacity: 1;
    }

    .ccm-page #mc-embedded-subscribe-form input.button {
        background: #98C5FD;
        color: #ffffff;
        width: 20%;
        border: 0 none;
        padding: .3rem .85rem .2rem .85rem;
        height: 2.8rem;
        margin-top: 2rem;
        font-size: .8em;
    }

    
    /********************************
    /
    /   Slide 9 resets and tweaks
    /
    /********************************/
    
    .ccm-page #slide9 h2 {
        padding: 4rem 0;
    }
    
    .ccm-page #slide9 .double-border {
            width: 260px;
            padding: 0 1rem;
            border-left: .7rem solid #98C5FD;
            border-right: .7rem solid #98C5FD;
            margin: 0 auto;
    }
    
    .ccm-page #slide9 p,
    .ccm-page .location-block p {
        font-size: 1.1rem; 
        font-family: 'Bell-Gothic-Bold', 'Helvetica Neue', Arial, sans-serif;
        letter-spacing: .1rem;
        text-transform: uppercase;
        line-height: 2rem;
    }
    
    .ccm-page .location-block {
        margin-bottom: 2rem;
    }
    
    
    /********************************
    /
    /   Slide 10 resets and tweaks
    /
    /********************************/
    
    .ccm-page .map-panel,
    .ccm-page .googleMapCanvas{
        padding:0;
        height: 400px;
    }
    
    .logo-stack {
        display :block;
    }   
    
    .ccm-page .logo-stack img {
         -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
         filter: grayscale(100%);
         width: 4rem;
         height: auto;
    }
    
    .ccm-page .logo-stack a {
        display: inline-block;
        margin: 2rem 1rem;
    }
    
    /********************************
    /
    /   What's On resets and tweaks
    /
    /********************************/  
    
    .ccm-page .feature-panel {
        width: 100%;
    }
    
    .ccm-page .feature-panel.full-panel {
        display: block;
        box-shadow: 0 0 20rem #999999;
        z-index: 100;
        width: 60rem;
        left: -15rem;
        position: relative;
        height: auto;
        top: -4rem;
    } 

    .ccm-page .ccm-block-page-list-page-entry:nth-child(1) .feature-panel.full-panel {
        left: 0;   
    }

    .ccm-page .ccm-block-page-list-page-entry:nth-child(3) .feature-panel.full-panel {
        left: -30rem;   
    }
    
    .ccm-page .sub-signup {
        display: block;   
    }
    
}

.ccm-edit-mode .navbar-right {
    display: none !mportant;
}